{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sistem Perminjamaan Buku</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href=" {% static 'css/main.css' %} " />
  </head>
<style>
    table, th, td {
        border: 2px solid black;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;
    }
    body {
        background: rgb(142, 142, 255);
    }
</style>
<body>
    <!-- Header -->
	<header id="header">
          <div class="inner">
            <a href="/home/" class="logo">Pinjam Buku Perpus</a>
            <nav id="nav">
              <a href="/home/">Home</a>
              <a href="/user/">Pengguna</a>
              <a href="/buku/">Buku</a>
              <a href="/peminjaman/">Peminjaman</a>
              <a href="/cabang/">cabang</a>
              <a href="/home/about">About</a>
            </nav>
          </div>
    </header>
    <a href="#menu" class="navPanelToggle"><span class="fa fa-bars"></span></a>
    <section id="one">
    {% block content %}
    {% endblock %}
    </section>
    <section id="footer">
        <div class="inner">
            @ 2018 by Andhika (andhika.as@gmail.com)
        </div>
    </section>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
</body>

{% block jquery %}
{% endblock %}
</html>
